name: 'Standard Responsive Images'
description: 'Provides basic responsive images and accompanying image styles.'
type: 'Responsive image'
install:
  - responsive_image
config:
  import:
    image: '*'
